.body-container {
  margin: auto;

  overflow: hidden;
  text-align: center;
  font-family: "GT Walsheim Pro" !important;
  font-weight: normal !important;
  font-style: normal;
  text-align: start;
  background-color: white;
  .body {
    position: relative;
    text-overflow: wrap;
    margin: auto;
    font-size: 15px;
    font-family: "GT Walsheim Pro";
    font-weight: normal;
    font-style: normal;
    color: black;
    img {
      display: block;
      margin: 0 auto;
      max-width: 100%;
      min-width: 50px;
    }
    p {
      text-indent: 20px;
      white-space: pre-wrap;
      display: block;
    }
    .image.image-style-align-right {
      // width: 60%;
      float: right;
    }
    .image.image-style-align-left {
      // width: 60%;
      float: left;
    }
    .image.image-style-align-center {
      // width: 60%;
      justify-self: center;
    }
    a {
      color: black;
    }
    figure {
      position: relative;
      margin: 10px;
      .image {
        margin: 10px;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
      }
    }
    .image {
      margin: 10px;
      display: table;
      clear: both;
      text-align: center;
      margin: 1em auto;
    }
    table,
    th,
    td {
      line-height: 15px;
      font-family: Arial, Helvetica, sans-serif;
      border: 1px solid #ebebeb;
      border-collapse: collapse;
    }
    margin: 10px;
  }
}
figcaption {
  display: table-caption;
  caption-side: bottom;
  word-break: break-word;
  color: #333;
  background-color: #f7f7f7;
  padding: 0.6em;
  font-size: 0.75em;
  outline-offset: -1px;
}
blockquote {
  overflow: hidden;
  padding-right: 1.5em;
  padding-left: 1.5em;
  margin-left: 20px;
  margin-right: 0;
  font-style: italic;
  border-left: 5px solid #ccc;
}
